Answered
0
0

Hello,

we had updated to FMOD Designer 4.44.35 and now I have this very annoying bug, please check the video via link:

[url:3vsi1q3g]http://screencast.com/t/7RjvcMER5KQ[/url:3vsi1q3g]

  • You must to post comments
Great Answer
0
0

Ok it looks like this is the reason for it, http://52.88.2.202/forum/viewtopic.php … 0&start=30
We upgraded to Qt 4.7.4 and this started happening. We’ll investigate this some more.

Note that 4.34.33 is the last version before this started happening. I’d recommend using that version for now.

  • You must to post comments
0
0

yeah that’s pretty nuts i’m going to assume its due to a Qt issue sneaking in when we least expected it, we’ll see what the cause is ASAP.

  • You must to post comments
0
0

Hi Brett thnx for answer.

Our studio moved to .35 because of Vorbis support in Linux since the last version we used so it’s in highest priority vs. Designer’s GUI bug.

Is it possible to use FMOD Designer 4.44.33 while the whole FMOD system (dll, API etc) stays 4.44.35? Or there can be some issues?

  • You must to post comments
0
0

Hi,
Yes in 4.44 you can definitely use a new runtime and older tool.
regards,

  • You must to post comments
Showing 4 results
Your Answer

Please first to submit.